package _05_类和对象基本使用.t;

public class StudentTest {
    public static void main(String[] args) {
        Student student = new Student();
        student.name = "zhangsan";
        student.age = 18;
        System.out.println("学生姓名为:" + student.name +"学生年龄为:"+ student.age);
        student.study();
        student.homework();
    }
}
